Опрос

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Telegram: Japing
Яндекс.Метрика
Лента активности
  • Регистрация 2 ноября 2015 15:05
    h00p7 h00p7 зарегистрировался на сайт.
  • Регистрация 2 ноября 2015 00:16
    chicho14 chicho14 зарегистрировался на сайт.
  • Аватары 1 ноября 2015 21:40
    odrik odrik сменил свои аватар.
  • Комментарии 30 октября 2015 00:19
    odrik odrik добавил комментарий в новость Модуль Multi-language 2.4 для DLE
  • Регистрация 29 октября 2015 00:51
    зарегистрировался на сайт.
  • Комментарии 26 октября 2015 21:34
    smwebstudio smwebstudio добавил комментарий в новость Модуль Multi-language 2.4 для DLE